POST /projects/{project_id}/webhook-deliveries/{delivery_id}/replay
Replay a terminal delivery
Console session only (signed-in console).
Parameters
| Name | In | Type | Description |
|---|---|---|---|
project_id | path | string · required | |
delivery_id | path | string · required |
Responses
| Status | Description | Body |
|---|---|---|
200 | Requeued | WebhookDeliveryResponse |
404 | Not replayable |
Examples
curl
curl -X POST "$GALON_API_BASE/projects/<project_id>/webhook-deliveries/<delivery_id>/replay" \
-H "Authorization: Bearer $GALON_API_KEY"Node.js (SDK)
import { Galon } from "galon";
const galon = new Galon(process.env.GALON_API_KEY);
const result = await galon.webhooks.replay("<id>");Python (SDK)
from galon import Galon
galon = Galon() # reads GALON_API_KEY
result = galon.webhooks.replay("<id>")